DX Infrastructure Manager

Dependency for Robot 9.30HF2 missing

  • 1.  Dependency for Robot 9.30HF2 missing

    Posted 08-28-2020 06:30 AM
    Hi!

    Just downloaded the readme for the Robot 9.30HF2,

    As I read:
    "And below builds must be deployed where wasp is running:
    1. policy_management_ws_0.23_HF1
    2. ump_usm_20.1_HF2
    "

    There is no: policy_management_ws_0.23_HF1 downloadable at the hotfiixpage only 0.22HF8

    cheers
    Matthias